### Property

# Adw Dialog:content-width

since: 1.5

#### Declaration

    property content-width: int [ read, write ]

#### Description [src]

The width of the dialog’s contents.

Set it to -1 to reset it to the content’s natural width.

See also: `GtkWindow:default-width`.

Type:`gint`

Available since: 1.5

Default value | -1
Getter method | `adw_dialog_get_content_width()`
Setter method | `adw_dialog_set_content_width()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no